- mono-nunit package
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 11 Jan 2014 10:14:06 +0000 (11:14 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 11 Jan 2014 10:14:06 +0000 (11:14 +0100)
libappindicator.spec

index 7682b9f00cc3429c9bde94c430e3611d542e3ce4..8a58583aba9963b0e793d02db3c0de4b8bb11d48 100644 (file)
@@ -34,8 +34,8 @@ BuildRequires:        gtk-doc >= 1.9
 %{?with_gtk3:BuildRequires:    libindicator-gtk3-devel >= 0.4.93}
 BuildRequires: libtool >= 2:2.2
 %{?with_mono:BuildRequires:    mono-csharp >= 1.0}
-# for mono-test
-#%{?with_mono:BuildRequires:   nunit >= 2.4.7}
+# for mono-nunit >= 2.4.7
+%{?with_mono:BuildRequires:    mono-devel >= 2.4.7}
 BuildRequires: pkgconfig
 BuildRequires: python-devel >= 2.3.5
 BuildRequires: python-pygobject-devel >= 0.22
This page took 0.046599 seconds and 4 git commands to generate.